## rust-protobuf 2.8.1

=== debian/changelog ===
rust-protobuf (2.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package protobuf 2.8.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Apr 2020 13:13:38 +0200

rust-protobuf (2.8.1-1) unstable; urgency=medium

  * Package protobuf 2.8.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 16:29:27 +0000
