=== debian/control ===
Source: rust-protobuf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protobuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protobuf
Homepage: https://github.com/stepancheg/rust-protobuf/

Package: librust-protobuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-protobuf+bytes-dev (= ${binary:Version}),
 librust-protobuf+serde-dev (= ${binary:Version}),
 librust-protobuf+serde-derive-dev (= ${binary:Version}),
 librust-protobuf+with-serde-dev (= ${binary:Version})
Provides:
 librust-protobuf+default-dev (= ${binary:Version}),
 librust-protobuf-2-dev (= ${binary:Version}),
 librust-protobuf-2+default-dev (= ${binary:Version}),
 librust-protobuf-2.8-dev (= ${binary:Version}),
 librust-protobuf-2.8+default-dev (= ${binary:Version}),
 librust-protobuf-2.8.1-dev (= ${binary:Version}),
 librust-protobuf-2.8.1+default-dev (= ${binary:Version})
Description: Google protocol buffers - Rust source code
 This package contains the source for the Rust protobuf crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-protobuf+bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-protobuf-dev (= ${binary:Version}),
 librust-bytes-0.4+default-dev
Provides:
 librust-protobuf+with-bytes-dev (= ${binary:Version}),
 librust-protobuf-2+bytes-dev (= ${binary:Version}),
 librust-protobuf-2+with-bytes-dev (= ${binary:Version}),
 librust-protobuf-2.8+bytes-dev (= ${binary:Version}),
 librust-protobuf-2.8+with-bytes-dev (= ${binary:Version}),
 librust-protobuf-2.8.1+bytes-dev (= ${binary:Version}),
 librust-protobuf-2.8.1+with-bytes-dev (= ${binary:Version})
Description: Google protocol buffers - feature "bytes" and 1 more
 This metapackage enables feature "bytes" for the Rust protobuf crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "with-bytes" feature.

Package: librust-protobuf+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-protobuf-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-protobuf-2+serde-dev (= ${binary:Version}),
 librust-protobuf-2.8+serde-dev (= ${binary:Version}),
 librust-protobuf-2.8.1+serde-dev (= ${binary:Version})
Description: Google protocol buffers - feature "serde"
 This metapackage enables feature "serde" for the Rust protobuf crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-protobuf+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-protobuf-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev
Provides:
 librust-protobuf-2+serde-derive-dev (= ${binary:Version}),
 librust-protobuf-2.8+serde-derive-dev (= ${binary:Version}),
 librust-protobuf-2.8.1+serde-derive-dev (= ${binary:Version})
Description: Google protocol buffers - feature "serde_derive"
 This metapackage enables feature "serde_derive" for the Rust protobuf crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-protobuf+with-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-protobuf-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-protobuf-2+with-serde-dev (= ${binary:Version}),
 librust-protobuf-2.8+with-serde-dev (= ${binary:Version}),
 librust-protobuf-2.8.1+with-serde-dev (= ${binary:Version})
Description: Google protocol buffers - feature "with-serde"
 This metapackage enables feature "with-serde" for the Rust protobuf crate, by
 pulling in any additional dependencies needed by that feature.
