=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.8.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.8.1 --all-targets --no-default-features
Features: test-name=librust-protobuf-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.8.1 --all-targets --features bytes
Features: test-name=librust-protobuf+bytes-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.8.1 --all-targets --features serde
Features: test-name=librust-protobuf+serde-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.8.1 --all-targets --features serde_derive
Features: test-name=librust-protobuf+serde-derive-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.8.1 --all-targets --features with-serde
Features: test-name=librust-protobuf+with-serde-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
