## rust-protobuf 2.25.2

=== debian/changelog ===
rust-protobuf (2.25.2-1) unstable; urgency=medium

  * Team upload.
  * Package protobuf 2.25.2 from crates.io using debcargo 2.5.0

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Dec 2021 22:52:47 +0800
