=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.25.2 --all-targets --all-features
Features: test-name=rust-protobuf:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.25.2 --all-targets 
Features: test-name=librust-protobuf-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.25.2 --all-targets --no-default-features
Features: test-name=librust-protobuf-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.25.2 --all-targets --no-default-features --features with-bytes
Features: test-name=librust-protobuf+bytes-dev:with-bytes
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.25.2 --all-targets --no-default-features --features bytes
Features: test-name=librust-protobuf+bytes-dev:bytes
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.25.2 --all-targets --no-default-features --features serde
Features: test-name=librust-protobuf+serde-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.25.2 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-protobuf+serde-derive-dev:serde_derive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 2.25.2 --all-targets --no-default-features --features with-serde
Features: test-name=librust-protobuf+with-serde-dev:with-serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
