## rust-protobuf 2.27.1

=== debian/changelog ===
rust-protobuf (2.27.1-1ubuntu1) resolute; urgency=medium

  * Temporarily avoid updating to rust-protobuf 3 since rust-protobuf-parse
    hasn't been accepted into Debian yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 10:03:40 -0400

rust-protobuf (2.27.1-1) unstable; urgency=medium

  * Team upload.
  * Package protobuf 2.27.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 24 Jul 2022 10:52:34 +0200
