=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
 Standards-Version: 4.5.1
@@ -29,10 +30,10 @@
  librust-protobuf+default-dev (= ${binary:Version}),
  librust-protobuf-2-dev (= ${binary:Version}),
  librust-protobuf-2+default-dev (= ${binary:Version}),
- librust-protobuf-2.25-dev (= ${binary:Version}),
- librust-protobuf-2.25+default-dev (= ${binary:Version}),
- librust-protobuf-2.25.2-dev (= ${binary:Version}),
- librust-protobuf-2.25.2+default-dev (= ${binary:Version})
+ librust-protobuf-2.27-dev (= ${binary:Version}),
+ librust-protobuf-2.27+default-dev (= ${binary:Version}),
+ librust-protobuf-2.27.1-dev (= ${binary:Version}),
+ librust-protobuf-2.27.1+default-dev (= ${binary:Version})
 Description: Google protocol buffers - Rust source code
  This package contains the source for the Rust protobuf crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -48,10 +49,10 @@
  librust-protobuf+with-bytes-dev (= ${binary:Version}),
  librust-protobuf-2+bytes-dev (= ${binary:Version}),
  librust-protobuf-2+with-bytes-dev (= ${binary:Version}),
- librust-protobuf-2.25+bytes-dev (= ${binary:Version}),
- librust-protobuf-2.25+with-bytes-dev (= ${binary:Version}),
- librust-protobuf-2.25.2+bytes-dev (= ${binary:Version}),
- librust-protobuf-2.25.2+with-bytes-dev (= ${binary:Version})
+ librust-protobuf-2.27+bytes-dev (= ${binary:Version}),
+ librust-protobuf-2.27+with-bytes-dev (= ${binary:Version}),
+ librust-protobuf-2.27.1+bytes-dev (= ${binary:Version}),
+ librust-protobuf-2.27.1+with-bytes-dev (= ${binary:Version})
 Description: Google protocol buffers - feature "bytes" and 1 more
  This metapackage enables feature "bytes" for the Rust protobuf crate, by
  pulling in any additional dependencies needed by that feature.
@@ -68,8 +69,8 @@
  librust-serde-1+derive-dev
 Provides:
  librust-protobuf-2+serde-dev (= ${binary:Version}),
- librust-protobuf-2.25+serde-dev (= ${binary:Version}),
- librust-protobuf-2.25.2+serde-dev (= ${binary:Version})
+ librust-protobuf-2.27+serde-dev (= ${binary:Version}),
+ librust-protobuf-2.27.1+serde-dev (= ${binary:Version})
 Description: Google protocol buffers - feature "serde"
  This metapackage enables feature "serde" for the Rust protobuf crate, by
  pulling in any additional dependencies needed by that feature.
@@ -83,8 +84,8 @@
  librust-serde-derive-1+default-dev
 Provides:
  librust-protobuf-2+serde-derive-dev (= ${binary:Version}),
- librust-protobuf-2.25+serde-derive-dev (= ${binary:Version}),
- librust-protobuf-2.25.2+serde-derive-dev (= ${binary:Version})
+ librust-protobuf-2.27+serde-derive-dev (= ${binary:Version}),
+ librust-protobuf-2.27.1+serde-derive-dev (= ${binary:Version})
 Description: Google protocol buffers - feature "serde_derive"
  This metapackage enables feature "serde_derive" for the Rust protobuf crate, by
  pulling in any additional dependencies needed by that feature.
@@ -99,8 +100,8 @@
  librust-protobuf+serde-derive-dev (= ${binary:Version})
 Provides:
  librust-protobuf-2+with-serde-dev (= ${binary:Version}),
- librust-protobuf-2.25+with-serde-dev (= ${binary:Version}),
- librust-protobuf-2.25.2+with-serde-dev (= ${binary:Version})
+ librust-protobuf-2.27+with-serde-dev (= ${binary:Version}),
+ librust-protobuf-2.27.1+with-serde-dev (= ${binary:Version})
 Description: Google protocol buffers - feature "with-serde"
  This metapackage enables feature "with-serde" for the Rust protobuf crate, by
  pulling in any additional dependencies needed by that feature.
