## rust-protobuf 3.2.0

=== debian/changelog ===
rust-protobuf (3.2.0-1) experimental; urgency=medium

  * Team upload.
  * Package protobuf 3.2.0 from crates.io using debcargo 2.6.0
  * Enabled collapse_features
  * Added myself to uploaders
  * Upload to experimental

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 19 Jan 2023 17:25:58 +0100
