## rust-protobuf 3.7.2

=== debian/changelog ===
rust-protobuf (3.7.2-1) unstable; urgency=medium

  * Team upload.
  * Fixes RUSTSEC-2024-0437 / CVE-2025-53605.
  * Package protobuf 3.7.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 21 Sep 2025 09:46:13 +0200
