=== debian/control ===
Source: rust-protobuf
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-protobuf-support-3.7+default-dev (<< 3.7.3-~~) <!nocheck>,
 librust-protobuf-support-3.7+default-dev (>= 3.7.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protobuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protobuf
Homepage: https://github.com/stepancheg/rust-protobuf/
X-Cargo-Crate: protobuf
Rules-Requires-Root: no

Package: librust-protobuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.1-~~),
 librust-once-cell-1+default-dev (>= 1.9.0-~~),
 librust-protobuf-support-3.7+default-dev (<< 3.7.3-~~),
 librust-protobuf-support-3.7+default-dev (>= 3.7.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-protobuf+bytes-dev (= ${binary:Version}),
 librust-protobuf+default-dev (= ${binary:Version}),
 librust-protobuf+with-bytes-dev (= ${binary:Version}),
 librust-protobuf-3-dev (= ${binary:Version}),
 librust-protobuf-3+bytes-dev (= ${binary:Version}),
 librust-protobuf-3+default-dev (= ${binary:Version}),
 librust-protobuf-3+with-bytes-dev (= ${binary:Version}),
 librust-protobuf-3.7-dev (= ${binary:Version}),
 librust-protobuf-3.7+bytes-dev (= ${binary:Version}),
 librust-protobuf-3.7+default-dev (= ${binary:Version}),
 librust-protobuf-3.7+with-bytes-dev (= ${binary:Version}),
 librust-protobuf-3.7.2-dev (= ${binary:Version}),
 librust-protobuf-3.7.2+bytes-dev (= ${binary:Version}),
 librust-protobuf-3.7.2+default-dev (= ${binary:Version}),
 librust-protobuf-3.7.2+with-bytes-dev (= ${binary:Version})
Description: Google protocol buffers - Rust source code
 Source code for Debianized Rust crate "protobuf"
