=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 3.7.2 --all-targets --all-features
Features: test-name=rust-protobuf:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 3.7.2 --all-targets --no-default-features --features bytes
Features: test-name=librust-protobuf-dev:bytes
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 3.7.2 --all-targets
Features: test-name=librust-protobuf-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 3.7.2 --all-targets --no-default-features --features with-bytes
Features: test-name=librust-protobuf-dev:with-bytes
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf 3.7.2 --all-targets --no-default-features
Features: test-name=librust-protobuf-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
